.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-97da172c-6026-2728-becd-49702c280688 {
max-width: 592px !important;
}
.lfr-layout-structure-item-506f29b5-7f1b-7894-6fc2-88242acc1355 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-506f29b5-7f1b-7894-6fc2-88242acc1355 {
text-align: center;
}.lfr-layout-structure-item-e2c8da58-e736-5964-e842-2007b70d267d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9686a5d1-fd30-57ab-1d21-e5b68c2a61e6 .dsf-input{
display: flex;
flex-direction: row;
align-items: center;
margin-top: 32px;
}

.lfr-layout-structure-item-9686a5d1-fd30-57ab-1d21-e5b68c2a61e6 .dsf-input__label {
font-size: 0;
}

.lfr-layout-structure-item-9686a5d1-fd30-57ab-1d21-e5b68c2a61e6 .dsf-input__label::after {
content: "Curso:";
display: block;
font-size: 0.75rem
}

.lfr-layout-structure-item-9686a5d1-fd30-57ab-1d21-e5b68c2a61e6 input {
background: none;
    font-weight: 700;
    padding: 0;
pointer-events: none;
}.lfr-layout-structure-item-915f35a3-92a3-7f80-e27e-349fa6bfa585 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
